//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FoodTruck.DATA
{
    using System;
    using System.Collections.Generic;
    
    public partial class Commentaire
    {
        public int id_commentaire { get; set; }
        public string commentaire1 { get; set; }
        public Nullable<System.DateTime> date_commentaire { get; set; }
        public double note { get; set; }
        public Nullable<int> id_Ligne_Commande { get; set; }
    }
}
